
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_element_instance50_0 { opacity: 1; box-sizing: border-box; left: 0px; top: 0px; width: 100%; height: auto; max-width: 70px; margin: 0px 8px 0px 8px; flex: 1 1 auto; }
#wb_element_instance50_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance50_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance51_0 p:last-child { margin-bottom: 0; }
#wb_element_instance51_0 { opacity: 1; left: 80px; top: 15px; width: auto; height: auto; margin: 0px 8px 0px 8px; flex: 1 1 auto; }
#wb_element_instance49_0 { left: 0px; top: 0px; width: auto; height: auto; margin: 5px 0px 5px 0px; flex: 0 0 auto; }
#wb_element_instance49_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance48_0 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance48_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 24px 24px 24px 24px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_header_1 { left: 0px; top: 0px; width: 100%; height: auto; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_1 p:last-child { margin-bottom: 0; }
#wb_element_instance4_1 { opacity: 1; left: 1px; top: 60px; width: auto; height: auto; margin: 5px 0px 18px 1px; flex: 0 0 auto; }
#wb_element_instance3_1 { left: 249px; top: 150px; width: 100%; height: auto; max-width: 691px; margin: 3px 3px 3px 3px; flex: 1 1 auto; }
#wb_element_instance3_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 55px 0px 50px 0px; background: rgba(255, 255, 255, 0.6) none repeat scroll center center; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_1 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 75px 5px 75px 5px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1_1 { left: 0px; top: 62px; width: 100%; height: auto; flex: 1 1 auto; }
#wb_element_instance1_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: rgba(255, 255, 255, 1) url("../gallery_gen/92e740a067ee939ce235f102c6a0b84f.jpg") repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { left: 0px; top: 121px; width: 100%; height: auto; flex: 1 1 auto; }
#wb_main_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_1 { left: 0px; top: 2312px; width: 100%; height: auto; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #000000 none repeat center center; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 { left: 0px; top: 20px; z-index: 9999; width: 0px; height: 0px; flex: 0 0 auto; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance50_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance51_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance49_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance4_1 { margin: 5px 0px 18px 1px; }
	#wb_element_instance3_1 { margin: 4px 4px 4px 4px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 105px 7px 105px 7px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance50_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance51_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance49_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance4_1 { margin: 5px 0px 18px 1px; }
	#wb_element_instance3_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 135px 9px 135px 9px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance50_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance51_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance49_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance4_1 { margin: 5px 0px 18px 1px; }
	#wb_element_instance3_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 150px 10px 150px 10px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
	#wb_element_instance48_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance49_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance49_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance50_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance51_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance2_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_1 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

